[Image-SIG] Re: libjpeg and friends: binary distribution for Windows?

Fredrik Lundh fredrik at pythonware.com
Fri Nov 5 10:23:31 CET 2004

Steve Holden wrote:

> For some reason the PIL Windows installation (both 1.1.4 and 1.1.5b1, installed from binaries for 
> Python 2.3) appears to require the jpeglib and zlib libraries.

what binaries are you talking about?  the pythonware.com/effbot.org
kits are fully self-contained (as dumpbin can tell you).


More information about the Image-SIG mailing list